EIO:CFG_1.0:3:1::
EIO_UNIT:

      -Name "BOARD_SIM" -Type "eip000" -Bus "SIM" -Address "" \
      -Digin 16 -Digout 16 -Anin 0 -Anout 0

SYSSIG_IN:
      -Signal "do_1" -Action "StiffStop"

EIO_USER_SIGNAL = EIO_SIGNAL:

      -Name "do_1" -Type "DO" -Unit "BOARD_SIM" -Phsig 1 -Length 1
